@charset "utf-8";

#headline {
	background:url(../../images/headline_bg.png) left top repeat;
	text-align:center;
}
#newsSlide {
	margin:auto;
	width:1000px;
	color:#fff;
	white-space:nowrap;
}
.newsSlide-body {
	width:777px;
	height:25px;
	float:left;
	overflow:hidden;
}
.newsSlide-body p {
	margin:6px 10px 6px 14px;
	width:116px;
	float:left;
}
ul#feed {
	margin:4px 0;
	width:637px;
	float:left;
	display:block;
	text-align:left;
}
ul#feed a {
	color:#fff;
	text-decoration:none;
}
ul#feed a:hover {
	text-decoration:underline;
}
#title {
	padding:6px 13px;
	text-align:right;
}
